locked
the language of this installation package is not supported by your system RRS feed

  • Question

  • I M INSTALLING MICROSOFTOFFICE 2007 BUT THERE IS AN ERROR OCCURRED "the language of this installation package is not supported by your system office 2007"  PLZ TAKE ME OUT OF THAT PROBLEM ~!!!!!!!!THANK YOU

    Saturday, June 9, 2012 1:06 PM

Answers

  • Hello Deependra,

    On which Operating System you are trying to install?  Please specify the edition/language of your OS.

    By the way, this forum is dedicated for SharePoint related issues.  If your problem is related to Microsoft Office, then you should post your queries at below site:

    http://answers.microsoft.com/en-us/office


    Thanks & Regards,
    Kamlesh | Blog | Twitter | Posting is provided "AS IS" with no warranties, and confers no rights.

    Saturday, June 9, 2012 9:22 PM